@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    color: #1b1b1b;
}

a {
    color: inherit;
    text-decoration: none;
}

body {
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-flow: column nowrap;
}

.nowrap {}

.bgy {
    background: #ff0;
}

.r {
    color: #f00;
}

.main {
    width: 100%;
    max-width: 800px;
    margin-bottom: 30px;
}

:root {
    --header_color: #D42327;
}

/* ___________________________ HEADER ___________________________ */
.header {
    width: 100%;
    padding: 10px 12px;
    background-color: var(--header_color);
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
}

.header p:nth-of-type(1) {
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 400;
    color: #fff;
}

.header p:nth-of-type(1) b {
    font-weight: 600;
}

.header p:nth-of-type(2) {
    display: none;
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 400;
    color: #fff;
}

.header p:nth-of-type(2) b {
    font-weight: 600;
}

/* ___________________________ TXT ___________________________ */
.txt {
    width: 100%;
    padding: 0 15px;
}

.txt:nth-of-type(1) {
    padding-top: 20px;
    padding-bottom: 30px;
}

.title {
    width: 100%;
}

.title>div {
    width: 100%;
    max-width: fit-content;
    display: flex;
    position: relative;
}

.title>div::before {
    /* content: ''; */
    width: calc(100% + 40px);
    height: 2px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #1b1b1b;
}

.title>div>p:nth-of-type(1) {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    position: relative;
    padding: 0 4px;
    background: #fff;
    width: fit-content;
}

/* .title p:nth-of-type(1)::before { content: ''; } */
.title>p:nth-of-type(1) {
    width: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 1.2;
    font-weight: 400;
    opacity: .6;
    margin-top: -2px;
}

.subtitle {
    width: 100%;
}

.subtitle h1 {
    width: 100%;
    max-width: 320px;
    margin-top: 14px;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    line-height: 1.2;
}

.subtitle h1 b,
.txt>p b,
.offer_btn>p b {
    font-weight: 600;
}

.txt>p {
    width: 100%;
    max-width: 300px;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    line-height: 1.2;
}

/* ___________________________ OFFER ___________________________ */
.offer {
    width: 100%;
    margin: 0px 0 20px;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    gap: 30px 0;
    position: relative;
}

.offer_img {
    width: 100%;
    max-width: 400px;
    z-index: 4;
}

.offer_img>div {
    width: 100%;
    max-width: fit-content;
    display: flex;
    padding: 0 15px;
    position: relative;
}

.offer_img>div::after {
    content: '';
    position: absolute;
    background: url("https://funshare.win/__aquecimento/_home/img/fogos/verdes.gif") center center no-repeat;
    background-size: contain;
    width: 30%;
    aspect-ratio: 1;
    bottom: 10%;
    right: 30%;
    transform: translate(60%, -50%);
}

.offer_img>div::before {
    content: '';
    position: absolute;
    background: url("https://funshare.win/__aquecimento/_home/img/fogos/amarelos.gif") center center no-repeat;
    background-size: contain;
    width: 30%;
    aspect-ratio: 1;
    top: 0;
    left: 30%;
    transform: translate(-60%, 30%);
}

.offer_img>div img {
    height: auto;
    width: 100%;
    max-width: 300px;
    z-index: 2;
}

.mulheres_fundo {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 86%;
    display: flex;
    z-index: 0;
    overflow: hidden;
    align-items: center;
    justify-content: center;
}

.mulheres_fundo .left,
.mulheres_fundo .right {
    width: 50%;
    max-width: fit-content;
    height: 100%;
    object-fit: contain;
    object-position: bottom;
}

.mulheres_fundo .left {
    margin-right: 40px;
    transform: scaleX(-1);
}

.mulheres_fundo .right {
    margin-left: 40px;
}

.offer_frasco {
    display: flex;
    width: 100%;
    position: relative;
}

.offer_frasco::before {
    content: '';
    width: calc(172px);
    height: 36px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 30%);
    border: double 4px transparent;
    border-radius: 50%;
    background-image: linear-gradient(white, white), linear-gradient(to top, rgb(0, 0, 0, 10%) 0%, transparent 70%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 8%);
    z-index: 1;
}

.offer_frasco img {
    width: 100%;
    max-width: 120px;
    z-index: 2;
}

.offer_txt {
    width: 100%;
    max-width: 400px;
    z-index: 4;
}

.offer_txt>div {
    width: 100%;
    padding: 0 15px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.offer_price {
    width: 100%;
}

.offer_price p:nth-of-type(1) {
    width: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 1.1;
    font-weight: 400;
    color: #a7a7a7;
}

.offer_price p:nth-of-type(1) s {
    text-decoration-color: #eb0000;
    color: #eb0000;
}

.offer_price p:nth-of-type(2) {
    width: 100%;
    text-align: center;
    font-size: 30px;
    line-height: 1.1;
    font-weight: 600;
}

.offer_price p:nth-of-type(3) {
    width: 100%;
    text-align: center;
    display: flex;
    flex-flow: row nowrap;
    align-items: baseline;
    justify-content: center;
    font-size: 70px;
    color: #18A851;
    font-weight: 600;
    line-height: .8;
    margin-top: 4px;
}

.offer_price p:nth-of-type(3) span:nth-of-type(1) {
    margin: unset;
    font-size: 22px;
    font-weight: 500;
}

.offer_price p:nth-of-type(3) span:nth-of-type(2) {
    margin: unset;
    font-size: 30px;
    align-self: flex-start;
    margin-top: 4px;
}

.offer_btn {
    width: 100%;
    margin-top: 16px;
}

.offer_btn>p {
    width: 100%;
    text-align: center;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 400;
    font-style: italic;
    margin-bottom: 4px;
}

.btn {
    width: 100%;
    max-width: 300px;
    height: 54px;
    border-radius: 50px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    background: #18A851;
}

.btn p:nth-of-type(1) {
    width: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 1.1;
    font-weight: 500;
    color: #fff;
    letter-spacing: 1.2px;
}

.btn p:nth-of-type(2) {
    color: #F5FF00;
    font-size: 16px;
    line-height: 1.1;
    font-weight: 400;
    letter-spacing: 1px;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    gap: 0 10px;
}

.btn p:nth-of-type(2) .fa-arrow-right-long {
    animation: right_arrow 1s ease-in-out infinite;
}

.btn p:nth-of-type(2) .fa-arrow-left-long {
    animation: left_arrow 1s ease-in-out infinite;
}

@keyframes left_arrow {

    0%,
    100% {
        transform: translateX(-6px);
    }

    50% {
        transform: translateX(10px);
    }
}

@keyframes right_arrow {

    0%,
    100% {
        transform: translateX(6px);
    }

    50% {
        transform: translateX(-10px);
    }
}

/* ___________________________ FOOTER ___________________________ */
.footer_case {
    width: 100%;
    margin-top: auto;
}

/* ___________________________ MEDIA QUERY ___________________________ */
@media only screen and (min-width: 426px) {
    .header p:nth-of-type(1) br {
        display: none;
    }

    .txt:nth-of-type(1) {
        padding-top: 16px;
        padding-bottom: 20px;
    }

    .subtitle h1 {
        margin-top: 10px;
        max-width: 530px;
        font-size: 20px;
    }

    .offer_img>div img {
        max-width: 300px;
    }

    .txt>p {
        max-width: 400px;
        font-size: 16px;
    }
}